﻿@model IEnumerable<About3> 
@{
    ViewData["Title"] = "Index";
}
<div class="row">
    <div class="col-lg-12 grid-margin stretch-card">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">Inverse table</h4>
                <div class="table-responsive pt-3">
                    <table class="table table-dark">
                        <thead>
                            <tr>
                                <th>
                                    Image
                                </th>
                                <th>
                                    Address
                                </th>
                                <th>
                                    Setting
                                </th>

                            </tr>
                        </thead>
                        <tbody>
                            @foreach (About3 about in Model)
                            {
                                <tr>
                                    <td>
                                       <img src="~/assets/images/brand/@about.Logo" />
                                    </td>
                                    <td>
                                        @about.Adress
                                    </td>
                                    <td>
                                        <a class="btn btn-primary" asp-action="Detail" asp-route-id="@about.Id">Detail</a>
                                        <a class="btn btn-warning" asp-action="Update" asp-route-id="@about.Id">Update</a>
                                        <a class="btn btn-danger" asp-action="Delete" asp-route-id="@about.Id">Delete</a>
                                    </td>
                                </tr>
                            }

                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>


